<template>
  <footer class="footer-wrapper footer-background style-2 bg-img bg31 stellar" data-stellar-background-ratio="0.4">
      <div class="bg-overlay gradient-2"></div>
      <div class="container">
          <div class="row col-p30">
              <div class="col-sm-12 col-md-4">
                  <div class="footer-widget">
                      <h3 class="footer-title">About us</h3>
                      <p>So if you have the time, and I assure you that you do, get ready for a journey that is certain to, if not buy you more time to do what you like.</p>
                      <p class="mb0"><a href="#" class="read-more">read more <i class="icon arrow_carrot-2right"></i></a></p>
                  </div>
              </div>
              <div class="col-sm-12 col-md-4">
                  <div class="footer-widget">
                      <h3 class="footer-title">Get in touch</h3>
                      <address class="contact-widget">
                          <p><i class="icon icon_pin_alt"></i> California, Los Angeles 2200 Avenue</p>
                          <p><i class="icon icon_mail_alt"></i> office@abusinesstheme.com</p>
                          <p><i class="icon icon_phone"></i> 0 555 255 444</p>
                      </address>
                  </div>
              </div>
              <div class="col-sm-12 col-md-4">
                  <div class="footer-widget">
                      <h3 class="footer-title">Be Social</h3>
                      <div class="clearfix">
                          <ul class="footer-social">
                              <li><a href="#"><i class="icon social_twitter"></i></a></li>
                              <li><a href="#"><i class="icon social_facebook"></i></a></li>
                              <li><a href="#"><i class="icon social_googleplus"></i></a></li>
                              <li><a href="#"><i class="icon social_pinterest"></i></a></li>
                              <li><a href="#"><i class="icon social_instagram"></i></a></li>
                              <li><a href="#"><i class="icon social_dribbble"></i></a></li>
                          </ul>
                      </div>
                      <div class="mb40"></div>
                      <a href="#" class="btn-e">Contact us</a>
                  </div>
              </div>
          </div>
      </div>

      <div class="sub-footer">
          <div class="container">
              <div class="row">
                  <div class="col-sm-6 col-md-6 col-sm-push-6 col-md-push-6">
                      <div class="clearfix">
                          <div class="pull-right xs-pull-left">
                              <ul class="footer-links">
                                  <li><a href="#">Home</a></li>
                                  <li><a href="#">Privacy Policy</a></li>
                                  <li><a href="#">Services</a></li>
                                  <li><a href="#">Terms</a></li>
                                  <li><a href="#">Pricing</a></li>
                                  <li><a href="#">Security</a></li>
                              </ul>
                          </div>
                      </div>
                  </div>
                  <div class="col-sm-6 col-md-6 col-sm-pull-6 col-md-pull-6">
                      <p class="copyright">&copy; &nbsp; Copyright 2015 abusinesstheme</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
</template>